﻿@charset "UTF-8";

.btn_yes {
    display: inline-block;
    padding: 3px 8px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background: #1f9d99;
    color: #fff;
}

.btn_no {
    display: inline-block;
    padding: 3px 8px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background: #a58262;
    color: #fff;
}
.form_loading {
    width: 32px;
    height: 32px;
    background: url(/Content/js/layer/theme/default/loading-2.gif);
    margin: 50px auto;
    z-index: 9999999;
}